.lst-sr-vma__div, .lst-sr-vma__div--no-desc {
	background: #C8102E;
   width: 100%;
   min-height: 50px;
   margin-bottom: 1px;
}

.lst-sr-vma__message {
   margin: 0 auto;	
   max-width: 1140px;
}

.lst-sr-vma__title, .lst-sr-vma__title a {
   color: #FFF;
   text-align: center;
   font-weight:600;
   font-size: 18px;
   padding: 10px 10px 0 10px;
   text-decoration: none;
}
   
.lst-sr-vma__div .lst-sr-vma__title:hover, .lst-sr-vma__div--no-desc a:hover{
	text-decoration: underline;
}

.lst-sr-vma__div .lst-sr-vma__title::before {
	background-image: url("/images/18.710ed317161746d80522a49/1518160765716/link_vit.svg");
	background-repeat: no-repeat;
	background-position: left .5em;
	background-size: .5em .750em;
  	display: inline-block;
	width: 12px;
  	height: 23px;
  	content: "";
   -webkit-transform: rotate(0deg);
       -ms-transform: rotate(0deg);
           transform: rotate(0deg);
   -webkit-transition: -webkit-transform 380ms ease;
   transition: -webkit-transform 380ms ease;
   -o-transition: transform 380ms ease;
   transition: transform 380ms ease;
   transition: transform 380ms ease, -webkit-transform 380ms ease;
}

.lst-sr-vma__description, .lst-sr-vma__description a {
   color: #FFF;
   text-align: center;
   font-weight: normal;
   font-size: 1em;
   padding-bottom: 20px;
}

.lst-sr-vma__message .lst-sr-vma__description {
   display: none;
}

.lst-sr-vma__div.active .lst-sr-vma__title::before {
   -webkit-transform: translate(0,.3em) rotate(90deg);
       -ms-transform: translate(0,.3em) rotate(90deg);
           transform: translate(0,.3em) rotate(90deg);
   -webkit-transition: -webkit-transform 380ms ease;
   transition: -webkit-transform 380ms ease;
   -o-transition: transform 380ms ease;
   transition: transform 380ms ease;
   transition: transform 380ms ease, -webkit-transform 380ms ease;
}

.lst-sr-vma__div:focus, .lst-sr-vma a:focus {
   outline: 2px solid #005eb8;
   outline-offset: -2px;
}